首页  »   QT开发

qt -embedded现时用的比较稳定的版本

网友分享于:2013-12-21  浏览:32次
qt -embedded现在用的比较稳定的版本
看到qt现在都到5.0啦,不知道哪个版本用的多点,再问下现在貌似没有qt-sdk了吗
------解决方案--------------------
我现在用的是qt4.8.1,sdk下的是QtSdk-offline-linux-x86-v1.2.1.run
用的还不错
------解决方案--------------------
引用:
我现在用的是qt4.8.1,sdk下的是QtSdk-offline-linux-x86-v1.2.1.run
用的还不错

sdk官网都没有了啊,你哪里找的,我下了个qt-everywhere的,也想要sdk
------解决方案--------------------
qt-project.org
------解决方案--------------------
引用:
qt-project.org

恩,里面没有sdk啦啊,5.0的都是称之为库啥的。
想问下这个qt-everywhere里面qvfb这个东西熟悉吗
------解决方案--------------------
引用:
引用:我现在用的是qt4.8.1,sdk下的是QtSdk-offline-linux-x86-v1.2.1.run
用的还不错
sdk官网都没有了啊,你哪里找的,我下了个qt-everywhere的,也想要sdk


我这个是今年上半年下的,:-),如果需要的话可以发给你,告诉我邮箱
------解决方案--------------------
引用:
我现在用的是qt4.8.1,sdk下的是QtSdk-offline-linux-x86-v1.2.1.run
用的还不错


一样,不过我主要用 windows , 偶尔上 linux 编译一下试试兼容性。
------解决方案--------------------
引用:
引用:引用:我现在用的是qt4.8.1,sdk下的是QtSdk-offline-linux-x86-v1.2.1.run
用的还不错
sdk官网都没有了啊,你哪里找的,我下了个qt-everywhere的,也想要sdk

我这个是今年上半年下的,:-),如果需要的话可以发给你,告诉我邮箱
 ……

恩,谢谢了,我这边ubunut下环境已经搭建好了
------解决方案--------------------
这两年Qt变化颇多,诺基亚卖了Qt你晓得不?Qt现在是digia公司的了.Qt SDK你是下载不了了哦,不过说到底下载类库+Qt Creator集成起来也还是SDK,只不过现在官方给分开来了,这样更利于选取不同的平台.
下载地址在:http://qt-project.org/downloads
引用:
看到qt现在都到5.0啦,不知道哪个版本用的多点,再问下现在貌似没有qt-sdk了吗

相关解决方案

最新解决方案